#header{
Background-color:#121D31;
width:100%;
Height:20%;
padding:none;
border:none;

}

#footer{
Background-color:#121D31;
width:100%;
Height:20%;
padding:none;
border:none;
}

#image{

width:100%;
padding:none;
border:none;
}

#social-div{
float: right;
}

.social-icons{
height: 40%;
padding: 10px;
}

body{
background-color:#121D31;
}

#logo{
height: 35%;
padding-left: 5%;
padding-top: 3%;
}

#mc_embed_signup{
border-left: 20%;
color:white;
background:#121D31; 
clear:left; 
font:14px Helvetica,Arial,sans-serif; 
Width: 100%;

}

#mc_embed_signup_scroll{
margin-top:10px;
padding-left: 10%;
padding-right: 10%;
padding-top: 1%;
padding-bottom: 1%;
}
#mc-field-group{
padding-bottom: 5px;
}

html,body,#wrapper {
        height:100%;
        margin:0;
        padding:0;
    }
    #wrapper {
        position:relative;
    }

a{
text-decoration:none;
color:white;
}

a:hover{
text-decoration: underline;
color:blue;
}

#video{
margin: auto;
}